/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}


/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   FONTS
   ========================================================================== */

@font-face { 
    font-family: 'misproject'; 
    src: url('../font/Misproject.ttf'); 
} 


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body{
    margin: 0;
    padding:0;
}

#wrapper{
    min-width: 100%;
    min-height: 100%;
    background-size: contain;
}

.generic{
    background: #000000 url('../img/background-generic.jpg') no-repeat;
}

.doom3bfg{
    background: #000000 url('../img/background-doom3bfg.jpg') no-repeat;
}

.quake4{
    background: #000000 url('../img/background-quake4.jpg') no-repeat;
}

.rage{
    background: #000000 url('../img/background-rage.jpg') no-repeat;
}

.dallas{
    background: #000000 url('../img/background-dallas.jpg') no-repeat!important;
}

a{
    text-decoration: none;
    color: #ffffff;
}

a:hover{
    text-decoration: none;
    color: #ffa800;
    transition: color .2s ease-out 0s;
    -moz-transition: color .2s ease-out 0s;
    -webkit-transition: color .2s ease-out 0s;
}

#nav{
    background: #000000;
    width: 100%;
    padding: 0;
    margin: 0;
    position: relative;
	z-index: 10;
}

#navcontainer{
    max-width: 1400px;
    padding: 0 10% 0 10%;
    margin: 0 auto;
}

#nav ul{
    margin:0;
    padding: 2.4em 0 2.4em 0;
}

#nav li{
    list-style: none;
    color: white;
    font-family: "octin-spraypaint", impact, sans-serif;
    padding: 0;
    margin: 0 2em 0 0;
    display: inline-block;
}

#navborder{
    background: url('../img/nav-bottomborder.png') repeat-x;
    width: 100%;
    height: 16px;
    padding: 0;
    margin: 0;
    position: relative;
	z-index: 10;
}

#footerborder{
    background: url('../img/footer-topborder.png') repeat-x;
    width: 100%;
    height: 16px;
    padding: 0;
    margin: 0;
    position: relative;
	z-index: 10;
}

.headline h1, .headline p{
    background:transparent url('../img/trans-bg80.png');
    color: #ffffff;
    margin-bottom: 0;
    display: inline-block;
}

.headline p{
    padding: .1em .4em .1em .4em;
}

.headline h1{
    padding: 0em .1em 0em .1em;
}

#main{ 
position: relative;
margin: 0 auto;
}

.headline h1, h2, .overview h1, .overview h3{
    color: #ffa800;
    font-family: "octin-spraypaint", impact, sans-serif;
    line-height: 100%;
    font-weight: normal;
}

.overview h3{
        width: 30%;
        display: inline-block;
        vertical-align: top;
        line-height: 0;
    }

/*.overviewlist ul{
    display: table;
    width: 100%;
}

.overviewlist li{
    display: table-cell;
    width: 32%;
    padding: 1%;
}*/

h2{
    margin: 0 0 .7em 0!important;
}

.headline p{
    color: #cdcdcd;
    /*font-size: .8em;*/
    line-height: 2em;
}

.topbutton{
    background:transparent url('../img/trans-bg80.png');
    margin-top: .8em;
    color: #ffffff;
    margin-bottom: 0;
    display: inline-block;
    padding: .1em .4em .1em .4em;
}

.topbutton a{
    color: #ffffff;
    font-size: 1em;
    font-family: "octin-spraypaint", impact, arial;
    line-height: 1.5em;
}

.topbutton a:hover{
    color: #ffa800;
    transition: color .2s ease-out 0s;
    -moz-transition: color .2s ease-out 0s;
    -webkit-transition: color .2s ease-out 0s;
}

.clear{
    clear: both;
    border: 0!important;
}

.touts {
	display: inline-block;
	width: 101%;
	margin: 2em 0 0 0;
}

.toutscontents {
	display: inline-block;
	padding: 1% 0 1% 1%;
}

.toutscontents img {
	max-width: 100%;
}
.media, .news, .overview, .download, .gameesrb, .jobs{
    background:transparent url('../img/trans-bg80.png');
    display: inline-block;
    width: 100%;
    padding: 1% 0 1% 1%;
    margin: 2em 0 0 0;
}

.media, .news, .jobs{
    color: #ffffff;
}

.overview, .download, .gameesrb{
    color: #cccccc;
}

.news div.contents, .media div.contents, .overview div.contents, .download div.contents, .gameesrb div.contents, .jobs div.contents{
    vertical-align: top;
    position: relative;
}

.news div.contents, .media div.contents, .jobs div.contents{
    border-top: 1px solid #2d2d2d;
    border-bottom: 1px solid #2d2d2d;
}

.overview div.contents, .download div.contents, .gameesrb div.contents{
    border-top: 1px solid #242424!important;
    border-bottom: 1px solid #242424!important;
}

li a{
    display: inline-block;
    height: 100%;
    width: 100%;
}

.sectioncontainer .contents{
    opacity: .8;
}

.overview .sectioncontainer .contents, .download .sectioncontainer .contents, .gameesrb .sectioncontainer .contents{
    opacity: 1!important;
}

.overview .contents:hover, .download .contents:hover, .gameesrb .contents:hover{
    border-top: 1px solid #242424!important;
    border-bottom: 1px solid #242424!important;
}

.gameesrb ul, li{

}

.sectioncontainer:hover .contents{
    transition: opacity .2s ease-out 0s;
    -moz-transition: opacity .2s ease-out 0s;
    -webkit-transition: color .2s ease-out 0s;
    opacity: .4;
}

/*.sectioncontainer .contents:hover{
    opacity: 1!important;
    transition: opacity 2s ease-out 0s;
    cursor: pointer;
}*/

.socialtext{
    text-overflow: ellipsis;
    overflow: hidden;
    height: 55%;
    width: 100%;
    line-height: 2em;
}

.jobstext{
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    line-height: 2em;
}

.news .sectioncontainer div.contents{ 
    height: 20em;
}
.news h1, .download h1, .jobs h1{
    font-size: 1.1em;
}

.news h1{
    height: 3em;
}

.download h1{
    line-height: 3em;
}

.sub{
    font-size: .6em;
    position: absolute;
    bottom: 3px;
    margin-right: 40px;
}

.mediatitle{
    color: #ffffff;
    width: 80%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

p, blockquote{
    font-family: arial, sans-serif;
    color: #afafaf;
}

.media div img, .jobs div img{
    margin: 1em 0 0 0;
}

#footer{
    background-color:#000000;
    color: #ffffff;
    display: inline-block;
    width: 74%;
    padding: 1% 12% 2% 14%;
    margin: 0;
    position: relative;
	z-index: 10;
}

#footer .links{
    /*width: 23.5%;
    margin-right: 1%;
    display: inline-block;*/
    border-top: 1px solid #242424;
    vertical-align: top;
}

.overviewlist .links{
    vertical-align: top;
}

#footer ul{
    
}

#footer .links ul, #footer .links li, .overviewlist .links ul, .overviewlist .links li{
    list-style: none;
    display: list-item;
    color: #ffffff;
    line-height: 3em;
    font-size: .9em;
    margin: 0;
    padding: 0;
}

.overviewlist .links ul{
border-top: 1px solid #2d2d2d;
}

#footer .links li, .overviewlist .links li{
    border-bottom: 1px solid #2d2d2d;
    position: relative;
}

#footer a{
    text-decoration: none;
    color:#ffffff;
}

#footer a:hover{
    color: #ffffff;
    transition: color .2s ease-out 0s;
    -moz-transition: color .2s ease-out 0s;
    -webkit-transition: color .2s ease-out 0s;
}

p.header{
        font-weight: bold;
        text-transform: uppercase;
    }

    .overviewstory img, .overviewstory iframe{
        max-width: 80%;
        margin: 2% 10%;
    }

.corporate{
    margin: 2em 1% 2em 0!important;
    padding: .3em !important;
    /*width: 100%!important;*/
    border-top: 1px solid #242424;
    /*background:#232323;*/
    position: relative;
}


.corporate ul, .corporate li, .gameesrb ul, .gameesrb li{
    list-style: none;
    display: inline-block;
    /*color: #a8a8a8;*/
    font-size: .85em;
    margin: 0;
}

.corporate ul, .corporate li{
line-height: 35px;
font-weight: bold;
text-transform: uppercase;
vertical-align: text-bottom;
padding: 0 2em 0 0;
}

.gameesrb ul, .gameesrb li{
line-height: 1.5em;
vertical-align: text-top;
padding: 1em 2em 1em 0;
}

.corporate a{
        color:#545454!important;
}

.corporate a:hover{
        color: #ffffff!important;
}

.truste{
    float: right;
    border: 0!important;
    padding: 0!important;
    margin: 0!important;
    width: 110px!important;
}

.esrb{
    float: right;
    margin-top: 1em;
}

.blog, .bethblog, .twitter, .facebook, .play, .screenshot, .downloadicon{
width: 30px;
height: 30px;
position: absolute;
right:0;
background-repeat: no-repeat;
display: inline-block;
}

span.blog, span.bethblog, span.twitter, span.facebook, span.play, span.screenshot, span.downloadicon{
    bottom: 15px;
    background-color:  #232323;
}

div.blog, div.bethblog, div.twitter, div.facebook, div.play, div.screenshot, div.downloadicon{
    bottom: 2px;
    background-color: transparent;
}

.links .blog, .links .bethblog, .links .twitter, .links .facebook{
    bottom: 3px;
    background-color: transparent;
}

.blog, .bethblog{
background-image: url('../img/icon-bethblog.png');
}

.twitter{
background-image: url('../img/icon-twitter.png');
}

.facebook{
background-image: url('../img/icon-facebook.png');
}

.play{
background-image: url('../img/icon-play.png');
}

.screenshot{
background-image: url('../img/icon-screenshot.png');
}

.downloadicon{
   background-image: url('../img/icon-download.png'); 
}

.actionbutton{
    background:#232323;
    margin-bottom: 0;
    display: inline-block;
    padding: .1em 40px .1em .4em;
    color: #ffffff;
    font-size: 1em;
    font-family: "octin-spraypaint", impact, arial;
    line-height: 30px;
    position: relative;
}

.norightpadding{
    padding: .1em .4em .1em .4em!important;
}

.topmargin {
	margin-top: 1em;
}

.actionbutton:hover{
    background:#ffa800;
    transition: background .2s ease-out 0s;
    -moz-transition: background .2s ease-out 0s;
    -webkit-transition: background .2s ease-out 0s;
}

.actionbutton a:hover{
    color: #ffffff!important;
}

.highlight{
    background:#ffa800!important;
}

.dropdown{
    visibility: hidden;
    position: absolute;
    top: 18px;
    left: 0;
}

.dropdown ul{
}

.dropdown li{
    background:#232323;
    margin-bottom: 0;
    display: block;
    padding: 0!important;
    color: #ffffff;
    font-size: 1em;
    font-family: "octin-spraypaint", impact, arial;
    line-height: 30px;
    width: 100%;
    text-indent: .5em;
}

.dropdown li:hover{
    cursor: pointer;
    background:#ffa800;
    transition: background .2s ease-out 0s;
    -moz-transition: background .2s ease-out 0s;
    -webkit-transition: background .2s ease-out 0s;
}

.idlogo{
	background: url('../img/idlogo.png') no-repeat;
	display: inline-block;
	padding: 0;
	margin: .5em 0 .5em 0;
}

.bgover{
    transition: background .1s ease-out 0s;
    -webkit-transition: background .1s ease-out 0s;
    -moz-transition: background .1s ease-out 0s;
    background-color:  #FFA800!important;
}

.txtover{
    transition: color .1s ease-out 0s;
    -webkit-transition: color .1s ease-out 0s;
    -moz-transition: color .1s ease-out 0s;
    color: #ffa800!important;
}  

strong.txtover{
    color: inherit!important;
}

.opacityover{
    transition: all .1s ease-out 0s;
    -webkit-transition: all .1s ease-out 0s;
    -moz-transition: all .1s ease-out 0s;
    opacity: .999!important;
    border-color: #ffa800!important;
}

.darkover{
    transition: opacity .1s ease-out 0s;
    -webkit-transition: opacity .1s ease-out 0s;
    -moz-transition: opacity .1s ease-out 0s;
    opacity: .4!important;
}

#footer .links li{
    opacity: .5;
}

#footer .links li:hover{
    border-top: 1px solid #505050!important;
    border-bottom: 1px solid #505050!important;
    margin-top: -1px!important;
    cursor: pointer;
    opacity: .8!important;
    transition: opacity .2s ease-out 0s;
    -webkit-transition: opacity .2s ease-out 0s;
    -moz-transition: opacity .2s ease-out 0s;
}

ul.copyright{
    margin: 0 auto!important;
    text-align: center!important;
    list-style: none;
    display: inline-block;
    color: #a8a8a8;
    font-size: .85em;
    text-transform: uppercase;
    font-weight: bold;
}

.zenimaxlogo{
    display: block;
    width: 103px;
    height: 25px;
    background: transparent url('../img/zenimax-logo.png') no-repeat top left;
}

.zenimaxlogo:hover{
    background-position: 0 -25px;
}

.download ul, .download li{
    padding: 0 2em 0 0;
    vertical-align: middle;
}

.download ul{
    width: 100%;
}

.buttoncontainer{
    height: 40px!important;
    margin: 1em 0 1em 0;
}

.newsheadline{
    font-size: 1.3em;
    font-weight: bold;
    color: white;
}

.tags{
    font-size: .75em;
}

.tags a{
    display: inline;
    font-style: italic;
}

.game{
    width: 17%;
    padding: 1%;
    display: inline-block;
    vertical-align: top;
}

.game img{
    max-width: 100%;
}

a.gametitle {
    color: #ffa800;
    font-weight: bold;
    font-size: 1.2em;
}

#news_list div.contents {
	margin-bottom: 25px;
}
.galleria{ width: 80%; height: 500px; background: #000; margin-bottom: 2em;}

.galleria2{ width: 80%; height: 500px; background: #000; margin-bottom: 2em;}



/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 1200px) {
    /* For larger Desktops */

    body {
    font-size: .8em;
    line-height: 1.5em;
    max-width: 1920px;
    margin: 0 auto;
    background: #000000;
    }

    .bgsize{
    background-size:100%;
    background-position: 0 4em;
    }

    #main{
    padding: 26em 10% 1em 10%; 
    max-width: 1400px;
    }

    #main2{
    padding: 6em 10% 1em 10%; 
    max-width: 1400px;
    position: relative;
	z-index: 10;
    }

    #main3{
    padding: 0em 10% 1em 10%; 
    max-width: 1400px;
    position: relative;
	z-index: 10;
    }

    #nav li{
    font-size: 1.3em;
    }

    #nav ul{
    padding: 3em 0 3em 0;
    }

    .idlogo{
        background-size: 58px 70px;
        width: 58px;
        height: 70px;
        float: right;
        margin-top: 12px;
    }

    .news div.contents, .jobs div.contents{
    width: 23.5%;
    margin-right: 1%;
    display: inline-block;
    }

    .media div.contents{
    width: 22.5%;
    margin-right: 1%;
    display: inline-block;
    }

    .overview div.contents, .download div.contents{
    margin-right: 1.8%;
    display: block;
    }

    .toutscontents{
    width: 48.5%;
    display: inline-block;
    }

    .headline h1{
        font-size: 3.5em;
    }

    h2{
        font-size: 1.8em;
        /*display: none;*/
    }

    .tinybreak, .smallbreak{
        display: none;
    }

    .largebreak{
        clear:both;
    }

    .headline p{
        max-width: 75%;
    }

    .mediatitle{
        width: 80%;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }

    .media div img, .jobs div img{
    max-width: 100%;
    }

    .overview h1{
        width: 100%;
        display: block;
        vertical-align: middle;
        font-size: 3.5em;
    }

    .overview h3{
        font-size: 2em!important;
        width: 28%;
    }

    .overviewstory{
        width: 70%;
        display: inline-block;
        vertical-align: middle;
    }

    #footer .links{
    width: 23.5%;
    margin-right: 1%;
    display: inline-block;
    }

    .overviewlist .links{
    width: 31.5%;
    margin-right: 1%;
    margin-bottom: 2%;
    display: inline-block;
    }

    .corporate ul, .corporate li, .gameesrb ul, .gameesrb li{
    display: inline-block;
    }

    .corporate{
         height: 35px;
    }

    .floatright{
    position: relative;
    float: right;
    margin-top: 1em;
    }

    .download ul, .download li{
    list-style: none;
    display: inline-block;
    }

    .jobstext{
    height: 42%;
    }

    .jobs .sectioncontainer div.contents{ 
    height: 40em;
}

}

@media screen and (min-width:801px) and (max-width:1199px){
    /* Target narrow desktops */
    body {
    font-size: .8em;
    line-height: 1.5em;
    }

    .bgsize{
    background-size:100%;
    background-position: 0 4em;
    }

    #main{
    margin: 18em 10% 1em 10%; 
    }

    #main2{
    padding: 6em 10% 1em 10%; 
    position: relative;
	z-index: 10;
    }

    #main3{
    padding: 0em 10% 1em 10%; 
    position: relative;
	z-index: 10;
    }


    .idlogo{
        background-size: 46px 55px;
        width: 46px;
        height: 55px;
        float: right;
        margin-top: 20px;
    }

    #nav li{
    font-size: 1.3em;
    }

    #nav ul{
    padding: 3em 0 3em 0;
    }

    .news div.contents, .jobs div.contents{
    width: 23.5%;
    margin-right: 1%;
    display: inline-block;
    }

    .media div.contents{
    width: 22.5%;
    margin-right: 1%;
    display: inline-block;
    }

    .overview div.contents, .download div.contents{
    margin-right: 1.6%;
    display: block;
    }

    .toutscontents{
    width: 48.5%;
    display: inline-block;
    }

    .overviewstory{
        width: 100%;
    }

    .headline h1{
        font-size: 3.2em;
    }

    h2{
        font-size: 1.5em;
        /*display: none;*/
    }

    .tinybreak, .smallbreak{
        display: none;
    }

    .largebreak{
        clear:both;
    }

    .headline p{
        max-width: 75%;
    }

    .mediatitle{
        width: 80%;
        text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    }

    .media div img, .jobs div img{
    max-width: 100%;
    }

    #footer .links{
    width: 23.5%;
    margin-right: 1%;
    display: inline-block;
    }

    .overviewlist .links{
    width: 31.5%;
    margin-right: 1%;
    margin-bottom: 2%;
    display: inline-block;
    }

    .corporate ul, .corporate li, .gameesrb ul, .gameesrb li{
    display: inline-block;
    }

    .corporate{
         height: 35px;
    }

    .floatright{
    position: relative;
    float: right;
    margin-top: 1em;
    }

    .download ul, .download li{
    list-style: none;
    display: inline-block;
    }

    .overview h3{
        font-size: 2em!important;
    }

    .jobstext{
    height: 48%;
    }

    .jobs .sectioncontainer div.contents{ 
    height: 40em;
}

.game{
    display: inline-block;
    width: 22%;
    margin: 0 0 2em 0;
}
}

@media screen and (min-width:540px) and (max-width:800px){
    /* Target landscape smartphones, portrait tablets */
    body {
    font-size: .9em;
    line-height: 1.7em;
    }

    .bgsize{
    background-size:150%;
    background-position: 0 5em;
    }

    #main{
    margin: 10em 10% 1em 10%; 
    }

    #main2{
    padding: 5em 10% 1em 10%; 
    position: relative;
	z-index: 10;
    }

    #main3{
    padding: 0em 10% 1em 10%; 
    position: relative;
	z-index: 10;
    }


    .idlogo{
        background-size: 46px 55px;
        width: 46px;
        height: 55px;
        background-position: center;
    }

    #nav{
        text-align: center;
    }

    #nav li{
    font-size: 1em;
    }

    #nav ul{
    padding: 1em 0 1em 10%;
    }

    .news div.contents, .media div.contents, .overview div.contents, .download div.contents, .jobs div.contents{
    margin-bottom: 2%;
    margin-right: 1%;
    display: block;
    }

    .toutscontents{
    margin-bottom: 2%;
    margin-right: 1%;
    display: block;
    }

    .headline h1{
        font-size: 2.7em;
    }

    h2{
        font-size: 1.5em;
    }

    .smallbreak{
        clear:both;
    }

    .tinybreak, .largebreak{
        display: none;
    }

    .headline p{
        width: 100%;
        margin-bottom: 1.5em;
    }

    .mediatitle{
        float: right;
        width: 45%;
    white-space: normal;
    overflow: visible;
    }

    .media div img, .jobs div img{
    max-width: 52%;
    margin-bottom: 1em;
    }

    #footer .links{
    width: 100%;
    margin-bottom: 2%;
    display: block;
    }

    .overviewlist .links{
    width: 100%;
    margin-bottom: 2%;
    display: block;
    }

    .overviewstory{
        width: 100%;
    }

    .corporate ul, .corporate li, .gameesrb ul, .gameesrb li{
    display: list-item;
    font-size: .8em;
    }

    .truste{
    position: absolute;
    right: 1em;
    top: 1em;

    float: none;
    }

    .corporate{
         height: 100%;
    }

    .floatright{
        position: relative;
        vertical-align: middle;
    }

    .download ul, .download li{
    list-style: none;
    display: block;
    margin-bottom: 1em;
    }

    .overview h3{
        font-size: 1.5em!important;
    }

    .jobstext{
    height: 40%;
    }

    .jobs .sectioncontainer div.contents{ 
    height: 32em;
}

.game{
    display: inline-block;
    width: 45%;
    margin: 0 0 2em 0;
}

}

@media screen and (max-width: 539px) {
    /* Target portrait smartphones */
    body {
    font-size: 1em;
    line-height: 1.8em;
    }

    .bgsize{
    background-size:150%;
    background-position: 0 5em;
    }

    #main, #main2, #main3{
    /*margin: 1em 10% 1em 10%; */
    max-width: 330px;
    margin: 0 auto;
    position: relative;
	z-index: 10;
    }


    .idlogo{
        background-size: 46px 55px;
        width: 46px;
        height: 55px;
        background-position: center;
    }

    #nav{
        text-align: center;
    }

    #nav li{
    font-size: 1em;
    }

    #nav ul{
    padding: 1em 0 1em 10%;
    }
    
    .news div.contents, .media div.contents, .overview div.contents, .download div.contents, .jobs div.contents{
    margin-right: 1%;
    display: block;
    margin-bottom: 2%;
    }

    .toutscontents{
    margin-bottom: 2%;
    margin-right: 1%;
    display: block;
    }

    .media div img, .jobs div img{
    max-width: 100%;
    }

    .headline h1{
        font-size: 2em;
    }

    h2{
        font-size: 1.5em;
    }

    .tinybreak, .smallbreak{
        clear:both;
    }

    .largebreak{
        display: none;
    }

    .headline p{
        width: 100%;
        margin-bottom: 1.5em;
    }

    .mediatitle{
        width: 80%;
        text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    }

    #footer .links{
    width: 100%;
    margin-bottom: 2%;
    display: block;
    }

    .overviewlist .links{
    width: 100%;
    margin-bottom: 2%;
    display: block;
    }

    .overviewstory{
        width: 100%;
    }

    .corporate ul, .corporate li, .gameesrb ul, .gameesrb li{
    display: list-item;
    font-size: .8em;
    }

    .truste{
    position: absolute;
    right: 1em;
    top: 1em;
    float: none;
    }

    .corporate{
         height: 100%;
    }

    .floatright{
        position: relative;
        vertical-align: middle;
    }

    .download ul, .download li{
    list-style: none;
    display: block;
    margin-bottom: 1em;
    }

    .overview h3{
        font-size: 1.5em!important;
    }

    .jobstext{
    height: 35%;
    }

    .jobs .sectioncontainer div.contents{ 
    height: 32em;
}

.game{
    display: block;
    width: 100%;
    margin: 0 0 2em 0;
    padding: 1em;
}

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
